Bug 469830 - RFE: Let details view remember the View->Scale display state
RFE: Let details view remember the View->Scale display state
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 05:25 EST by Hans de Goede
Modified: 2009-03-30 14:27 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-30 14:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2008-11-04 05:25:36 EST
Description of problem:
The display scaling in the vnc viewer build into the details viewer of virt-manager makes it hard to read text when X is running in the virtual machine.

So I turn it off, but I have to do this *every* time I open the details view, can it please be made so this gets remembered ?

Thanks & Regards,

Hans
Comment 1 john5342 2008-11-11 08:44:23 EST
This bug has been triaged
Comment 2 Mark McLoughlin 2009-03-30 06:16:28 EDT
Does the "Graphical Console Scaling == Fullscreen" preference help ?
Comment 3 Hans de Goede 2009-03-30 14:27:04 EDT
(In reply to comment #2)
> Does the "Graphical Console Scaling == Fullscreen" preference help ?  

Oh it does, that one didn't exist when I filed this. Much better now, closing.

Note You need to log in before you can comment on or make changes to this bug.